@charset "utf-8";

/* HTML and Body */

html {
    padding-bottom: 500px;
}

body {
    font-size: 1em;
    background-image: url("../images/background-dark-reduced-quality.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    padding-bottom: 25px;
    color: #0DAB76;
}

/* Nav Bar */

.nav-link {
    color: #0DAB76;
}

.nav-link:hover, .nav-link:active {
    color: #139A43;
    background-color: rgba(13, 171, 118, .1);
    border-radius: 5px;
}

.active {
    color: #139A43;
}

.bg-green {
    color: #0DAB76;
}

/* Intro Message */

.school-projects-intro {
    text-align: justify;
}

/* Main Content */

#school-projects-intro-header {
    text-align: center;
}

.wide-500px {
    max-width: 500px;
    margin: auto;
}

.font-size-2-5em {
    font-size: 2.5em;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 100px;
  width: 100px;
  background-size: 100%, 100%;
  border-radius: 50%;
  background-image: none;
}

.carousel-control-next-icon:after
{
  content: '>';
  font-size: 55px;
  color: #0DAB76;
}

.carousel-control-prev-icon:after {
  content: '<';
  font-size: 55px;
  color: #0DAB76;
}

/* Print Notice */

#print-notice {
    display: none;
}